{
  "format_version": "1.20.80",
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "fluffyalien_itemducts:itemduct"
    },
    "tags": ["crafting_table"],
    "pattern": [
      "RBR",
      "RHR",
      "RBR"
    ],
    "key": {
      "R": {
        "item": "redstone"
      },
      "H": {
        "item": "hopper"
      },
      "B": {
        "item": "diamond"
      }
    },
    "result": {
      "item": "fluffyalien_itemducts:itemduct",
      "count": 4
    },
    "unlock": [
      {
        "item": "redstone"
      }
    ]
  }
}
